@import "./main/main.css";
body {
  margin: 0px;
  background: #ffffff;
  font-family: "Graphik", sans-serif;
  font-size: 20px;
  color: #141414;
  line-height: 1.6;
}

*,
*,
:before,
*,
:after {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

/* Container */

.intro__container {
  width: 100%;
  max-width: 1400px;
  margin: auto;
}

/*intro*/

.intro {
  width: 100%;
  height: 100vh;
  background: url("./images/intro.png") center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.intro__inner {
  width: 100%;
  margin: 0 auto;
  max-width: 780px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.intro__title {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 74px;
  text-align: center;
  line-height: 84px;
  margin: 0 auto;
  color: white;
  max-width: 682px;
  margin-bottom: 27px;
}

.intro__subtitle {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 28px;
  line-height: 40px;
  color: white;
  letter-spacing: 0.2px;
  text-align: center;
  margin: auto;
  margin-bottom: 90px;
}

/*header___inner*/

.header___inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1210px;
  width: auto;
  margin: auto;
}

/*header*/

.header {
  width: 100%;
  position: absolute;
  z-index: 1000;
  padding-bottom: 159px;
}

/*header__logo*/

.header__logo {
  display: flex;
  flex-grow: 1;
  margin: auto;
}

/*nav*/

.nav {
  font-size: 15px;
  font-family: "Graphik", sans-serif;
  align-items: center;
  display: flex;
  flex-direction: row;
  padding: 0px;
  flex-grow: 1;
}

.nav__link {
  display: inline-block;
  vertical-align: top;
  color: white;
  text-decoration: none;
  z-index: 1;
  left: 0px;
  top: 100%;
}

.nav__link:last-child {
  margin-right: 0px;
}

.link-block {
  
  display: flex;
  justify-content: flex-end;
}

.link-block__link:last-child {
  margin-right: 0px;
}

.link-block__link > img {
  height: 23px;
  margin-right: 32px;
}




.Features__container {
  width: 100%;
  max-width: 1400px;
  margin: auto;
  padding-top: 115px;
}

.common-title-block {
  display: flex;
  flex-direction: column;
  margin: auto;
  max-width: 552px;
}

.common-title {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 48px;
  line-height: 55px;
  letter-spacing: 0.2px;
  color: #252b42;
  margin: auto;
  padding-bottom: 27px;
  text-align: center;
}

.common-sibtitle {
  color: #252b42;
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 28px;
  line-height: 55px;
  letter-spacing: 0.2px;
  text-align: center;
  max-width: 570px;
  padding-bottom: 97px;
}

.item-block {
  display: flex;
  width: auto;
  margin: auto;
  max-width: 870px;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 345px;
}

.item {
  display: flex;
  flex-direction: column;
  margin: auto;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
}

.img {
  margin: auto;
  display: flex;
  justify-content: space-between;
  padding-bottom: 27px;
}

.item-title {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  letter-spacing: 0.1px;
  color: #252b42;
  padding-bottom: 20px;
  margin: auto;
  display: flex;
}

.item-description {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 0.2px;
  text-align: center;
  margin: auto;
  display: flex;
}

.fastest-organize {
  display: flex;
  margin: auto;
  width: auto;
  max-width: 1200px;
  justify-content: space-between;
  padding-bottom: 287px;
}

.fastest-container {
  display: flex;
  flex-direction: column;
  max-width: 550px;
  width: auto;
  align-items: flex-start;
}

.fastest-button {
  background: #2091f9;
  border-radius: 35px;
  border: none;
  padding: 16px 62px;
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 20px;
  letter-spacing: 0.2px;
  color: #ffffff;
}

.fastest-title {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 48px;
  letter-spacing: 0.2px;
  color: #252b42;
  margin: 0 10px;
  padding-bottom: 27px;
}

.fastest-descriphion {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 28px;
  line-height: 40px;
  letter-spacing: 0.2px;
  color: #374754;
  margin: 0 10px;
  padding-bottom: 60px;
  width: 100%;
  max-width: 535px;
}

.fastest-img {
  width: 625px;
  height: 350px;
}

.lightning-block {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1440px;
  margin: auto;
  padding-bottom: 130px;
}

.newsletter-img {
  max-height: 514px;
  width: 60%;
}

.right-container {
  width: 40%;
  display: flex;
  align-items: center;
}

.lightning-overtitle {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.1px;
  color: #252b42;
  padding-bottom: 17px;
}

.lightning-title {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 48px;
  line-height: 55px;
  letter-spacing: 0.2px;
  color: #252b42;
  padding-bottom: 35px;
  max-width: 324px;
}

.newsletter-title {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.1px;
  color: #252b42;
}

.newsletter-subtitle {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 0.2px;
  color: #374754;
  padding-bottom: 36px;
}

.mailing-input {
  width: 100%;
  max-width: 457px;
  display: flex;
  align-items: center;
}

.input {
  background: #f4f4f4;
  border: 1px solid #e8e8e8;
  box-sizing: border-box;
  border-radius: 39px;
  padding: 19px 39px;
  margin-right: 12px;
}

.email {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.1px;
  color: #18171d;
}




.pricing {
  width: 100%;
  background: #252b42;
  color: #ffffff;
  flex-direction: column;
  align-items: center;
  display: flex;
  justify-content: space-between;
  padding: 100px;
  margin-bottom: 213px;
}

.title-container {
  width: 100%;
  max-width: 552px;
  margin-top: 100px;
}

.pricing-title {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 48px;
  line-height: 55px;
  text-align: center;
  letter-spacing: 0.2px;
  color: #ffffff;
  padding-bottom: 27px;
}

.pricing-subtitle {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 28px;
  line-height: 40px;
  text-align: center;
  letter-spacing: 0.2px;
  color: #ffffff;
  padding-bottom: 90px;
}

.pricing-container {
  width: 100%;
  max-width: 1105px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
}

.free-item {
  width: 100%;
  max-width: 335px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #252b42;
  height: 607px;
  width: 335px;
  background: #ffffff;
  border: 1px solid #dedede;
  box-sizing: border-box;
  box-shadow: 0px 13px 19px rgba(0, 0, 0, 0.07);
  border-radius: 10px;
}

.free-title {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.1px;
}

.free-subtitle {
  font-family: Graphik;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.1px;
  padding-bottom: 30px;
}

.standart-item-white {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 693px;
  width: 335px;
  background: #2091f9;
  border: 1px solid #dedede;
  box-sizing: border-box;
  box-shadow: 0px 13px 19px rgba(0, 0, 0, 0.07);
  border-radius: 10px;
  border: none;
}

.standart-title {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.1px;
  padding-top: 65px;
}

.standart-subtitle {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.1px;
  padding-bottom: 30px;
}

.business-item {
  width: 100%;
  max-width: 335px;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 607px;
  width: 335px;
  background: #ffffff;
  color: #252b42;
  border: 1px solid #dedede;
  box-sizing: border-box;
  box-shadow: 0px 13px 19px rgba(0, 0, 0, 0.07);
  border-radius: 10px;
  border: none;
}

.business-title {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.1px;
}

.business-subtitle {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.1px;
  padding-bottom: 30px;
}

.price-container {
  width: auto;
  max-width: 190px;
  display: flex;
  align-items: center;
}

.price-block {
  width: auto;
  max-width: 80px;
  display: flex;
  flex-direction: column;
}

.price {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 74px;
  line-height: 84px;
  letter-spacing: 0.2px;
}

.price-type {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.1px;
}

.price-descriphion {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 23px;
  letter-spacing: 0.1px;
}

ul {
  list-style-type: none;
}

li {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.2px;
  padding-bottom: 20px;
}

.button {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 18px 38px;

  width: 255px;
  height: 56px;
  background: #2091f9;
  margin: 30px 0px;
  font-family: Graphik;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 20px;

  border-radius: 35px;
  letter-spacing: 0.2px;
  color: #ffffff;
  border: none;
}

.item-white {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 335px;
  height: 607px;
}

.button_button-white {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 18px 38px;

  width: 255px;
  height: 56px;
  background: #ffffff;
  border-radius: 35px;
  margin: 30px 0px;
  font-family: Graphik;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 20px;
  letter-spacing: 0.2px;
  color: #2091f9;
  border: none;
}

.contact {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 1440px;
  margin: auto;
  width: 100%;
}

.contact-text {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 100%;
  max-width: 552px;
}
.contact-title {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 48px;
  line-height: 55px;
  text-align: center;
  letter-spacing: 0.2px;
  color: #252b42;
  padding-bottom: 27px;
}

.contact-subtitle {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 28px;
  line-height: 40px;
  text-align: center;
  letter-spacing: 0.2px;
  color: #374754;
  padding-bottom: 60px;
}

.contact-item {
  display: flex;
  width: 100%;
  flex-direction: row;
  align-items: center;
  max-width: 1228px;
  justify-content: space-between;
  padding-bottom: 102px;
}

.item-message {
  width: 100%;
  max-width: 453px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 52px 50px;
  background: #ffffff;
  border: 1px solid #dddddd;
  box-sizing: border-box;
  box-shadow: 0px 13px 19px rgba(0, 0, 0, 0.07);
  border-radius: 20px;
  align-self: stretch;
  margin: 13px 0px;
}

.message-title {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.1px;
  color: #252b42;
}

input {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 19px 20px;
  background: #f5f5f5;
  border: 1px solid #e8e8e8;
  box-sizing: border-box;
  border-radius: 39px;
  flex: none;
  order: 2;
  align-self: stretch;
  flex-grow: 0;
  margin: 45px 0px;
}
textarea {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 23px 20px;
  background: #f5f5f5;
  border: 1px solid #e8e8e8;
  box-sizing: border-box;
  flex: none;
  order: 3;
  align-self: stretch;
  flex-grow: 0;
  margin: 45px 0px;
}

.button_button-send {
  padding: 18px 38px;
  background: #2091f9;
  border-radius: 35px;
  order: 4;
  align-self: flex-start;
  flex-grow: 0;
  margin: 45px 0px;
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 20px;
  letter-spacing: 0.2px;
  color: #ffffff;
  border: none;
}
.info-container {
  width: 100%;
  max-width: 725px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.info-location {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 313px;
  width: 100%;
}

.info {
  width: 100%;
  max-width: 725px;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding-bottom: 80px;
}

.info-location-subtitle {
  font-family: Graphik;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.1px;
  color: #374754;
}

.info-phonenumber {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 137px;
  width: 100%;
}

.info-phonenumber-subtitle {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.1px;
}

.info-email {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 245px;
}

.info-email-subtutle {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.1px;
  color: #374754;
}

.map-screen {
  padding-bottom: 75px;
}

.info-social {
  max-width: 725px;
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.img-twitter {
  padding-left: 33px;
}
.img-facebook {
  padding-left: 33px;
}
.img-link {
  padding-left: 33px;
}

.footer {
  width: 100%;
  background: #252b42;
  color: #ffffff;
  display: flex;
  justify-content: center;
}

.footer-container {
  width: 100%;
  max-width: 991px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 150px 0px;
}

.footer-names {
  width: 100%;
  max-width: 552px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.ul-footer {
  list-style-type: none;
}

li {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.2px;
  margin: 0px 10px;
}

.footer-pages {
  width: 100%;
  max-width: 170px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}



.footer-tomothy {
  width: 100%;
  max-width: 186px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}



a {
  font-family: "Graphik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 28px;
  letter-spacing: 0.2px;
  margin: 0px 10px;
  display: flex;
  max-width: 300px;
  width: 100%;
  color: #ffffff;
}
A:link {
  text-decoration: none;
}

A:hover {
  text-decoration: underline;
  color: #2091f9;
}

.footer-jane {
  width: 100%;
  max-width: 186px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}



.footer-data {
  width: 100%;
  max-width: 284px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.footer-location {
  width: 100%;
  max-width: 284px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  padding: 10px 0px;
  align-items: center;
}

.location-discription {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 27px;
  letter-spacing: 0.2px;
}

.footer-number {
  width: 100%;
  max-width: 161px;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  padding-bottom: 37px;
}

.nimber-discription {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 27px;
  margin: 0px 10px;
  letter-spacing: 0.2px;
}

.social-footer {
  width: 100%;
  max-width: 170px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.ul-title>a{font-family:"Graphik", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.1px;
  }